CVE Vulnerabilities

CVE-2004-1122

Published: Jan 10, 2005 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Safari 1.x to 1.2.4, and possibly other versions, allows inactive windows to launch dialog boxes, which can allow remote attackers to spoof the dialog boxes from web sites in other windows, aka the Dialog Box Spoofing Vulnerability, a different vulnerability than CVE-2004-1314.

Affected Software

Name Vendor Start Version End Version
Safari Apple 1.2.3 1.2.3

References